@charset "utf-8";
/* CSS Document */
body{ background:#FFF;}
/*.swiper-slide{}
.swiper-slide img{width:100%;}
.sw_pic{height:450px;background:no-repeat center center;background-size:cover;}*/

#main{margin:auto;padding:0;width:1200px; height:auto; overflow:hidden;}
#index_title{margin-top:20px;text-align:center;}

#index_new{display:block; float:left; margin-left:20px;width:580px; height:auto; overflow:hidden;}
#index_new #nlist{border-bottom:#ccc 1px dashed;height:auto; overflow:hidden; color:#999; font-size:12px; margin-bottom:20px;}
#index_new #nlist #ntitle{background:url(../images/l.jpg) no-repeat; text-indent:30px;height:25px; overflow:hidden;}
#index_new #nlist #ntitle a{font-size:16px;overflow:hidden; font-weight:bolder;}
#index_new #nlist #ncontent{ padding:10px 0px 10px 0px;color:#666;}
#index_new #nlist #ndate{float:right;color:#999; font-size:12px;}

#index_news{display:block;float:left;width:380px;height:auto;overflow:hidden;}
#ne_title{margin-top:30px;border-bottom:#ededed 2px solid; height:30px;}
#ne_title a{display:inline-block; width:100px;height:30px;border-bottom:#009cdb 2px solid; font-size:20px; text-align:center;}
#ne_title #more{float:right; border:none; font-size:12px; color:#999;margin-top:8px; text-align:right; padding-right:10px;}

#ne_top #ntop{margin-top:20px;padding-bottom:20px; width:100%;height:auto; overflow:hidden;}
#ne_top #ntop #npic{display:block; float:left; width:30%;height:auto; overflow:hidden;}
#ne_top #ntop #npic img{width:80%;height:80%;}
#ne_top #ntop #ntitle{display:block; float:left; width:70%; height:auto;overflow:hidden;}
#ne_top #ntop #ntitle a{display:block;height:20px;font-size:16px;overflow:hidden; color:#000;overflow:hidden;}
#ne_top #ntop #ncontent{ padding-top:10px;color:#999;}

#ne_list{ margin-top:20px;height:auto;overflow:hidden;}
#ne_list ul{
	padding-left:20px;height:40px; line-height:40px; overflow:hidden;background:url(../images/arrow1.png) 0px 13px  no-repeat; background-size: 12px 12px;
	_background:url(../images/ie6/arrow1.png)  0px 13px  no-repeat; /* IE6 */
}
#ne_list ul a{font-size:16px;}
#ne_list #ndate{float:right; color:#999; font-size:12px;}
#ne_line{display:block;float:left;width:30px; height:20px;}

.index_title{margin:auto;margin-top:50px;width:100%;height:auto;overflow:hidden; text-align:center; font-size:20px; color:#000;}
.index_title p{ margin-top:10px;color:#999; font-size:14px;color:#999;}
.index_title a{font-size:20px; color:#000;}

.index_new{margin:auto;margin-top:20px;width:100%;height:auto;overflow:hidden;}
.index_new .nl{display:block;margin:2%;width:46%;float:left; height:120px;overflow:hidden; border-bottom:#CCC 1px dashed;}
.index_new .nl .nld{display:inline-block; float:left;width:30%;}
.index_new .nl .nld .l_d{margin:auto; padding:10px 0px 10px 0px;width:80px;height:60px;background:#f1f1f1; text-align:center; font-size:30px;}
.index_new .nl .nld .l_d p{font-size:14px;}
.index_new .nl .nlc{display:inline-block; float:left;width:70%;}
.index_new .nl .nlc .l_t{ height:20px; overflow:hidden;}
.index_new .nl .nlc .l_t a{font-size:16px; color:#333;}
.index_new .nl .nlc .l_c{ margin-top:15px; line-height:25px; color:#999;}

.index_more{margin:auto;margin-top:20px;width:100%;height:auto;overflow:hidden; text-align:center;}
.index_more a{ display:inline-block;width:120px; background:#3d97e3;color:#fff; line-height:40px; text-align:center; cursor:pointer; border-radius:5px;}


#index_about_bg{ width:100%; height:auto; overflow: hidden;}
.index_about{margin:auto;padding:0;width:1200px; height:auto; overflow:hidden;}
.index_about .ab_left{display: block;float:left;width:500px;height:auto; overflow:hidden;}
.index_about .ab_right{display: block;float:left; padding:50px 0px 50px 50px;width:650px;height:auto; overflow:hidden;color:#666; font-size:16px; line-height:30px;}
.index_about .ab_title{border-bottom:#ededed 1px solid; font-size:24px; height:50px; color:#000;}
.index_about .ab_content{ margin-top:30px;}
.index_about .ab_pic{padding:50px; margin-top:50px;}
.index_about .ab_pic img{width:100%;}


#index_content_bg{ margin-top:50px;width:100%; height:480px; overflow: hidden;background:url(../images/ic_bg.png) center center no-repeat;}
.index_content{margin:auto;padding:0;width:1200px; height:auto; overflow:hidden;}
.index_content .co_left{display: block;float:left;width:50%;height:auto; overflow:hidden;}
.index_content .co_right{display: block;float:right;width:50%;height:auto; overflow:hidden;}
.index_content .co_title{border-bottom:#ade8fd 1px solid; font-size:24px; height:50px;color:#000;}
.index_content .co_content{ margin-top:30px;}
.index_content .co_pic{ padding:50px 50px 50px 50px; text-align:center;}
.index_content .co_pic img{width:100%;}

.prroll{margin:auto;margin-top:50px;width:100%;height:auto;overflow:hidden;}
.prroll ul{display:block;float:left;height:auto;overflow:hidden;}
.prroll .pp{display:table-cell;height:75%;padding:0px 10px 0px 10px;vertical-align:middle;overflow:hidden;text-align:center;}
.prroll .pp a img{width:100%;}
.prroll .pn{ position:absolute;margin-top:-30px; width:100%;height:30px;text-align:center; line-height:30px;}
.prroll .pn a{ display:block;margin:0px 10px 0px 10px;background:rgba(255, 255, 255, 0.6);color:#000;}


@media screen and (max-width: 700px) {
#main{ padding-top:0px;width:100%;}
#index_news{clear:both;margin:auto;width:100%;}
#ne_title{margin:0px 10px 0px 10px;}
#ne_title a{text-align:left; width:80px;}
#ne_title #more{padding-right:0px;}
#ne_line{clear: both; width:100%; height:20px;}
#ne_list{margin:20px 10px 0px 10px;}
#ne_top{margin:0px 10px 0px 10px;}	

/*.sw_pic{height:240px;background:no-repeat center center;background-size:cover;}
*/
.index_about{ width:100%;}
.index_about .ab_left{width:100%;}
.index_about .ab_right{width:auto; padding:10px 30px 10px 30px;; font-size:14px; line-height:25px;}
.index_about .ab_title{ font-size:18px; height:30px;}
.index_about .ab_pic{ padding:20px ; margin:0px;}

#index_content_bg{ height:auto;background:url(../images/ic_bg.png) center center no-repeat ;background-size:cover;}
.index_content{ width:100%; height:auto;}
.index_content .co_pic{ padding:10px ; margin:0px;}
.index_content .co_pic img{ width:100%;}

.index_new .nl{ clear:both;display:block;margin:10px; padding:10px 0px 10px 0px;width:auto;float:none; height:auto;overflow:hidden;}
.index_new .nl .nld .l_d{width:80%;height:auto;font-size:20px;}
}